<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15G31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="SignupCellPic">
            <rect key="frame" x="0.0" y="0.0" width="320" height="190"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="189"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="signup_pic" translatesAutoresizingMaskIntoConstraints="NO" id="GNE-FN-ELs">
                        <rect key="frame" x="85" y="15" width="150" height="150"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="150" id="GoT-Jt-O7U">
                                <variation key="heightClass=regular-widthClass=regular" constant="270"/>
                            </constraint>
                            <constraint firstAttribute="width" secondItem="GNE-FN-ELs" secondAttribute="height" multiplier="1:1" id="fob-5a-Voz"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="GNE-FN-ELs" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="71A-tu-Nr3">
                        <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                    </constraint>
                    <constraint firstItem="GNE-FN-ELs" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="WPM-x6-kCJ"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="imgViewPic" destination="GNE-FN-ELs" id="tEd-kt-oMV"/>
            </connections>
        </tableViewCell>
    </objects>
    <resources>
        <image name="signup_pic" width="150" height="151"/>
    </resources>
</document>
